FileCopa LIST Command Remote Buffer Overflow Exploit

FileCopa FTP Server is prone to a buffer-overflow vulnerability when handling data through the LIST command, a large amount of data can trigger an overflow in a finite-sized internal memory buffer.
Exploit type: 
Platform: 
Vulnerabilty ID: 
CVE-2006-3726
Product Version: 
8.0
Released Date: 
Wednesday, February 11, 2009 - 00:00